/*

.league-spartan-<uniquifier> {
  font-family: "League Spartan", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/




html {font-size: 100%;} /*16px*/

body {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-size:.90rem;
  font-weight: 400;
  line-height: 1.55;
}



.slider-title  {  font-family: "League Spartan", sans-serif;}
.slider-text {    font-family: "Montserrat", sans-serif;}



/* NAVBAR TEXT */

.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle, .uk-menu-transparent .uk-navbar-dropdown-nav>li, .alert-text  {
  font-family: "Montserrat", sans-serif;
}

.grid figure h2 {
  font-family: "League Spartan", sans-serif;
}
.grid figure h2 span {
  font-family: "League Spartan", sans-serif;
}
.grid figure h2,
.grid figure p {
	margin: 0;
}
.grid figure p {
font-size: 68.5%;
  font-family: "Montserrat", sans-serif;
}

p {margin-bottom: 1rem;  line-height: 1.55; margin:0 0 20px;}

h1, h2, h3, h4, h5 {
  font-family: "League Spartan", sans-serif;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom:10px;
}

h1, .uk-size-h1  {
  margin-top: 0;
  font-size: 2.85rem;
  letter-spacing:-1px;
}

h2, .uk-size-h2 {font-size: 2.0rem;  font-weight: 600; line-height:34px;  margin-bottom:20px; }
h2#businessname { }

h3, .uk-size-h3 {font-weight: 200; font-size: 1.728rem;}

h4, .uk-size-h4 {font-weight: 400; font-size: 1.24rem;}

h5, .uk-size-h5  {font-weight: 500; font-size: 1.2rem;}

small, .uk-text-small  {font-size: 0.833rem;}
.uk-text-tiny {font-size: 0.733rem;}



.uk-text-large {
 font-size:1.0rem;
 font-weight:300;
 }

.uk-text-quote {font-size:1.2rem;}

.uk-text-sansserif {
  font-family: "Montserrat", sans-serif;
}
.uk-text-serif {
  font-family: "Montserrat", sans-serif;

}

.alert-text {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.4em;
    letter-spacing: 1px;
}


/* sizes for mobile */

@media screen and (max-width: 600px) {


}
